.errors-count{
  background-color: #FF7800;
  color: white;
  font-weight: bold;
  font-size:12px;
  padding: 2px 4px;
  border-radius: 2px
}
button:disabled .errors-count {
  background-color: #9A9996;
  color: white;
}
button:disabled label {
  color: #C0BFBC;
}

/* these typographical classes will be provided in gtk eventually */
.title-1{
  font-weight: 800;
  font-size: 20pt;
}
.caption{
   font-weight: 400;
   font-size: 9pt;
}

.banner{
  border-width: 1px;
  border-style: solid;
}

.banner-widget.revealed .banner{
  border-bottom-width:0;
}

.source-code{
  border-color: darker(#EEE8D5);
  border-bottom-width:1px;
  border-left-width:1px;
  border-right-width:1px;
  border-style: solid;
}
